Package dtkwidget: Information

  • Default inline alert: Version in the repository: 5.6.26-alt1

Source package: dtkwidget
Version: 5.6.25-alt2
Latest version according to Repology
Build time:  Mar 29, 2024, 03:17 PM in the task #343915
Report package bug
Summary: Deepin tool kit widget modules
Description: 
DtkWidget is Deepin graphical user interface for deepin desktop development.

List of rpms provided by this srpm:
dtkwidget (x86_64, ppc64le, i586, aarch64)
dtkwidget-debuginfo (x86_64, ppc64le, i586, aarch64)
dtkwidget-doc (noarch)
dtkwidget-examples (x86_64, ppc64le, i586, aarch64)
dtkwidget-examples-debuginfo (x86_64, ppc64le, i586, aarch64)
libdtkwidget-devel (x86_64, ppc64le, i586, aarch64)
libdtkwidget5 (x86_64, ppc64le, i586, aarch64)
libdtkwidget5-debuginfo (x86_64, ppc64le, i586, aarch64)

Maintainer: Leontiy Volodin

List of contributors:
Leontiy Volodin

ACL:
Leontiy Volodin
@everybody

    1. cmake
    2. doxygen
    3. dtk6-common-devel
    4. gcc-c++
    5. gsettings-qt-devel
    6. libcups-devel
    7. libdtkgui-devel
    8. libstartup-notification-devel
    9. libxcbutil-devel
    10. qt5-svg-devel
    11. qt5-tools-devel
    12. qt5-x11extras-devel
    13. rpm-build-ninja
    14. rpm-macros-qt5

Last changed


March 29, 2024 Leontiy Volodin 5.6.25-alt2
- Fixed update from libdtk5-widget.
March 20, 2024 Leontiy Volodin 5.6.25-alt1
- New version 5.6.25.
March 5, 2024 Leontiy Volodin 5.6.23-alt2
- Required on current qt5 version.